/*     1035565 : 텍스트 오버레이 이미지      */
.text_over_img__1035565__ {background-image: url('/img_up/shop_pds/jbecotour/2021/img/jbesc/jbesc_bg.jpg');background-position:center center;background-size: cover;display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top}
.text_over_img__1035565__ * {box-sizing:border-box}
.text_over_img__1035565__ a {display:inline-block}
.text_over_img__1035565__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1035565__ .caption {position:absolute;left:0;width:100%;font-family:'nanumbarungothic', sans-serif;}
.text_over_img__1035565__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1035565__ .caption .subject {color:#ffffff;}
.text_over_img__1035565__ .caption .content {color:#ffffff}

.text_m_sml__1035565__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1035565__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1035565__ .caption .subject {font-size:16px;line-height:1.4em;}
.text_m_med__1035565__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1035565__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1035565__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1035565__ .caption {top:20px;text-align:left}
.text_mid__1035565__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__1035565__ .caption .subject {position:absolute;left:0;bottom:-65px;width:100%}
.text_mid__1035565__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__1035565__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
   .text_over_img__1035565__{height:160px;width:100%;}
   .text_mid__1035565__ .caption .subject {position:absolute;left:0;bottom:-32px;width:100%;font-size:24px;line-height:1.7em;text-shadow:0 0 10px #333;}
}
@media all and (min-width:1024px){
	.text_sml__1035565__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1035565__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1035565__ .caption .subject {font-size:38px;line-height:1.7em;text-shadow:0 0 10px #333;}
	.text_med__1035565__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__1035565__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1035565__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1035585 : 공백      */
.solid_line__1035585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1035585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1035585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1035585__ {height:60px}
}

/*     1035655 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1035655__ {max-width:1400px;margin:0 auto}
.pm-banner_slide_responsive__1035655__ a {display:block;border:none}
.pm-banner_slide_responsive__1035655__ a img {border:none}
.pm-banner_slide_responsive__1035655__ .item {position:relative}
.pm-banner_slide_responsive__1035655__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1035655__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1035655__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__1035655__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__1035655__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__1035655__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__1035655__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__1035655__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1035655__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1035655__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1035655__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1035655__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1035655__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__1035655__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1035655__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1035655__.empty__1035655__ {padding:30px 10px;font-size:13px;text-align:center}

/*     1036925 : 공백      */
.solid_line__1036925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1036925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1036925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1036925__ {height:30px}
}

/*     1035715 : 표 2.0      */
.table__1035715__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1035715__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #d00000}
.table__1035715__ * {box-sizing:border-box}
.table__1035715__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__1035715__ td {
	height:80px;padding:10px 15px;background:#fff;font-size:16px;
	font-weight:normal;color:#333;text-align:left;font-family: 'Pretendard-Regular' !important;line-height:1.5em;word-break:keep-all;
}
.table__1035715__ td a {margin-left:5px;padding:10px 25px;border-radius:20px;background-color:#333;color:#fff;width:180px;height:50px;font-size:16px;font-family: 'Pretendard-Bold' !important;word-break:keep-all;}
.table__1035715__ td .add {font-size:16px !important; color:#999 !important;}
.table__1035715__ td.empty__1035715__ {padding:50px 20px}

.table__1035715__ tr {border-top:2px solid #ddd;border-bottom:2px solid #ddd;}
.table__1035715__ tr td:first-child {border-top:4px solid #74c0fc;}

.table__1035715__ td .ico01:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico05_01.jpg);width: 50px;height: 50px;vertical-align: middle;}
.table__1035715__ td .ico02:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico06.jpg);width: 50px;height: 50px;vertical-align: middle;}
.table__1035715__ td .ico03:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico07.jpg);width: 50px;height: 50px;vertical-align: middle;}
.table__1035715__ td .ico04:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico08.jpg);width: 50px;height: 50px;vertical-align: middle;}

@media all and (max-width:767px){
	.table__1035715__ > .table_inner {width:660px}
	.table__1035715__ td {padding:5px 10px;font-size:16px !important;}
	.table__1035715__ tr:first-child td {min-width:100px;}
	.table__1035715__ td a {padding:5px 10px;font-size:14px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1035715__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1035715__ > .table_inner {width:px}
}

/*     1036835 : 실선      */
.solid_line__1036835__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1036835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dotted #ddd}

.solid_line__1036835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1036835__ {height:120px}
}

/*     1036815 : 타이틀 텍스트      */
.title__1036815__ {font-size:0}
.title__1036815__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#333;letter-spacing:-.05em;line-height:1.5em;
}
.title__1036815__ p b {font-family: 'Pretendard-Bold' !important;color:#1c7ed6}
.title__1036815__ p strong {color:#000034;}
.title__1036815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1036815__.style_top p {padding-top:10px}
.title__1036815__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1036815__.style_right p {padding-right:14px}
.title__1036815__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1036815__.style_bottom p {padding-bottom:12px}
.title__1036815__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1036815__.style_left p {padding-left:14px}
.title__1036815__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1036815__.style_circle1 p {padding-left:18px}
.title__1036815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1036815__.style_circle2 p {padding-left:18px}
.title__1036815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1036815__ p {font-size:2.2rem}
	.title__1036815__.style_top p:before {width:52px}
	.title__1036815__.style_right p:before {height:52px}
	.title__1036815__.style_bottom p:before {width:52px}
	.title__1036815__.style_left p:before {height:52px}
}

/*     1035575 : 공백      */
.solid_line__1035575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1035575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1035575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1035575__ {height:30px}
}

/*     1035615 : 맞춤전송폼      */
.myreg_form__1035615__ {padding:0;box-sizing:border-box;}

.form__1035615__ .form_title {display:none;margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333;line-height:20px;letter-spacing:-.03em;}
.form__1035615__ .form_title:first-child {margin-top:0;}
.form__1035615__ > ul {margin:0;padding:0;}
.form__1035615__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__1035615__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:1px solid #ddd;}
.form__1035615__ > ul > li > dl > dt {display:table-cell;width:100px;margin:0;padding:0;font-size:16px;font-family: 'Pretendard-SemiBold' !important;color:#666;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__1035615__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__1035615__ > ul > li > dl > dd {display:table-cell;margin:0;padding:0;font-size:16px;color:#888;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__1035615__ > ul > li > dl > dd input[type='text'],
.form__1035615__ > ul > li > dl > dd input[type='password'],
.form__1035615__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #ddd;background:transparent;font-size:16px;color:#888;vertical-align:middle;}
.form__1035615__ > ul > li > dl > dd select {height:35px;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__1035615__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #ddd;background:transparent;font-size:16px;color:#888;vertical-align:middle;}
.form__1035615__ > ul > li > dl > dd input[type='radio'],
.form__1035615__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__1035615__ > ul > li > dl > dd a,
.form__1035615__ > ul > li > dl > dd button,
.form__1035615__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#fff;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__1035615__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__1035615__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.form__1035615__ > ul > li > dl > dd input[type='checkbox'] {display:inline-block !important;}

.privacy__1035615__ {position:relative;margin-top:10px;}
.privacy__1035615__ .argree_text {margin:0;padding:0;}
.privacy__1035615__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__1035615__ .argree_text label {font-size:14px;color:#888;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__1035615__ .argree_text .btn_privacy_view {margin-bottom:15px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#333;line-height:20px;letter-spacing:-.03em;}
.privacy__1035615__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__1035615__ .form_privacy_layer.on {display:block;}
.privacy__1035615__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__1035615__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__1035615__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__1035615__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__1035615__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__1035615__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__1035615__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__1035615__ .form_btns {margin-top:20px;}
.myreg_form__1035615__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#e5e5e5;font-size:16px;font-family: 'Pretendard-SemiBold' !important;color:#333;line-height:23px;letter-spacing:-.03em;vertical-align:top;}
.myreg_form__1035615__ .form_btns button:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:25px;width:25px;height:1px;background:#333;}
.myreg_form__1035615__ .form_btns button:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:25px;width:7px;height:1px;background:#333;transform:rotate(45deg);}

.form__1035615__ > ul > li:nth-child(5) > dl > dd input:nth-last-of-type(1) {display:none !important;}

@media all and (max-width:767px){
	.form__1035615__ > ul > li:nth-child(5) > dl > dd input:nth-last-of-type(2) {width:100%;}
}

@media all and (min-width:768px){
	.form__1035615__ {overflow:hidden;}
	.form__1035615__ > ul {margin-left:-20px;}
	.form__1035615__ > ul:after {content:'';display:block;clear:both;}
	.form__1035615__ > ul > li {box-sizing:border-box;float:left;width:100%;padding-left:20px;}
	.form__1035615__ > ul > li.full_width {width:100%;}
}
@media all and (min-width:1024px){
	.myreg_form__1035615__ {position:relative;padding:0;}

	.form__1035615__ .form_title {margin:0;font-size:18px;line-height:25px;}
	.form__1035615__ > ul {margin-left:0;}
	.form__1035615__ > ul > li {padding-left:0;}
	.form__1035615__ > ul > li > dl {padding:15px 5px;}
	.form__1035615__ > ul > li > dl > dt {width:160px;font-size:18px;line-height:22px;}
	.form__1035615__ > ul > li > dl > dd input[type='text'],
	.form__1035615__ > ul > li > dl > dd input[type='password'],
	.form__1035615__ > ul > li > dl > dd input[type='number'] {min-width:120px;height:45px;}
	.form__1035615__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__1035615__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__1035615__ > ul > li > dl > dd input[type='radio'],
	.form__1035615__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__1035615__ > ul > li > dl > dd a,
	.form__1035615__ > ul > li > dl > dd button,
	.form__1035615__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__1035615__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}

	.privacy__1035615__ {margin-top:30px;}
	.privacy__1035615__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__1035615__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__1035615__ .form_privacy_layer {width:550px;}
	.privacy__1035615__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__1035615__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__1035615__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__1035615__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__1035615__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}

	.myreg_form__1035615__ .form_btns {position:absolute;bottom:0px;right:0;margin-top:0;text-align:right;}
	.myreg_form__1035615__ .form_btns button {display:inline-block;width:auto;height:60px;padding:0 110px 0 25px;font-size:20px;line-height:25px;}
	.myreg_form__1035615__ .form_btns button:before {width:35px;}
	.myreg_form__1035615__ .form_btns button:after {top:calc(50% - 5px);width:9px;}
}
@media (min-width: 1024px) {
.row > .white-space {max-width: 1400px !important;}
}

/*     1051245 : 공백      */
.solid_line__1051245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1051245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1051245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1051245__ {height:10px}
}

/*     1051265 : 장문 텍스트      */
.textarea__1051265__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.7em;
}
.textarea__1051265__ p b {font-family: 'Pretendard-Regular' !important; color:#333}
.textarea__1051265__ p a {font-family: 'Pretendard-Regular' !important;color:#666}

@media (min-width:1024px){
	.textarea__1051265__ p {font-size:20px}
}


/*     1035705 : 공백      */
.solid_line__1035705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1035705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1035705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1035705__ {height:60px}
}

